<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/ts" xml:lang="es" TopicType="Overview">
   <Header>
      <Title>Servicio</Title>
      <Keyword type="header" order="d1e2020148">
         <Level1>Servicio</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Un servicio postventa adecuado es de capital importancia para las empresas que desean mantener la confianza de sus clientes. Para ofrecer dicho servicio, puede ser conveniente disponer de un buen sistema de información.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>El paquete <GUIRef href="/baanerp/ts" role="package">Servicio</GUIRef> pueden usarlo compañías dedicadas al mantenimiento, reparación y puesta a punto de productos externos e internos, equipamiento y sistemas. Se puede proporcionar servicio y mantenimiento para muchos productos, como equipamiento informático, médico, de control climático y productos de automoción.</Paragraph>
      <Paragraph>Puede usar <GUIRef href="/baanerp/ts" role="package">Servicio</GUIRef> para registrar los clientes y las ubicaciones en las que se sitúan las <Link href="/baanerp/ts/glossary/glossary#000304" role="glossary">configuraciones</Link>. Puede vincular una <Link href="/baanerp/ts/glossary/glossary#000300" role="glossary">estructura de artículos</Link> a cada configuración. Estos datos ayudan a analizar las causas del mal funcionamiento de la forma más rápida.</Paragraph>
      <Paragraph>También puede crear <Link href="/baanerp/ts/glossary/glossary#ServicContra_ts" role="glossary">contratos de servicio</Link> y <Link href="/baanerp/ts/glossary/glossary#Warranty_ts" role="glossary">garantías</Link> para cada cliente. En caso de mal funcionamiento, las <Link href="/baanerp/ts/glossary/glossary#Call_ts" role="glossary">llamadas</Link> se pueden registrar de forma rápida y eficaz. En función de las obligaciones periódicas de mantenimiento, así como de las llamadas, se puede definir una <Link href="/baanerp/ts/glossary/glossary#MaintePlanni_ts" role="glossary">planificación de mantenimiento</Link> y, desde este plan de mantenimiento, se pueden crear <Link href="/baanerp/ts/glossary/glossary#ServicOrder_ts" role="glossary">órdenes de servicio</Link> (OS). Por último, estas órdenes de servicio se pueden facturar y se puede generar una historia (de orden) de servicio detallada.</Paragraph>
      <Paragraph> 
         <GUIRef href="/baanerp/ts" role="package">Servicio</GUIRef> se puede usar como un paquete independiente aunque también se puede integrar con módulos de otros paquetes de ERP LN.</Paragraph>
      <List>
         <ListIntro>El paquete <GUIRef href="/baanerp/ts" role="package">Servicio</GUIRef> consta de los siguientes módulos:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/ts/onlinemanual/tsmdm" role="manual">Datos maestros (MDM)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/onlinemanual/tscfg" role="manual">Gestión de configuraciones (CFG)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/onlinemanual/tsctm" role="manual">Gestión de contratos (CTM)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/onlinemanual/tssbm" role="manual">Gestión de subcontratación (SBM)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/onlinemanual/tsclm" role="manual">Gestión de llamadas (CLM)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/onlinemanual/tsspc" role="manual">Control de mantenimiento preventivo (SPC)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/onlinemanual/tssoc" role="manual">Órdenes de servicio (SOC)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/onlinemanual/tsacm" role="manual">Gestión de actividades (ACM)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/onlinemanual/tsmsc" role="manual">Ventas de mantenimiento (MSC)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/onlinemanual/tswcs" role="manual">Sistema de control de trabajo (WCS)</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>